Bug 197643 - 'Stop' button is always activated in Blank page
'Stop' button is always activated in Blank page
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-05 04:19 EDT by Xiaohong Wang
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 04:25:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaohong Wang 2006-07-05 04:19:22 EDT
Description of problem:
in Blank page, 'Stop' button is always activated and doesn't work

Version-Release number of selected component (if applicable):
seamonkey-1.0.1-0.1.3.EL4.i386

How reproducible:
always

Steps to Reproduce:
1. open SeaMonkey and select 'Preferences...' from the Edit menu
2. select 'Blank page' for 'Display on Navigator Startup' and click 'OK'
3. close SeaMonkey Window and re-start it

  
Actual results:
'Stop' button on the Navigation Toolbar is activated, then click it several
times, it has no response and is still activated 

Expected results:
'Stop' button should be inactivated

Additional info:

Note You need to log in before you can comment on or make changes to this bug.